a { color: #CC6600; font-weight: normal;
  cursor: pointer;  text-decoration: none;
  transition:color 0.2s ease; -moz-transition:color 0.2s ease; -webkit-transition:color 0.2s ease; -o-transition:color 0.2s ease;}
a:hover { color: #0F0; text-decoration: none; background: rgba(0, 0, 0, .025);} 
a:active, a:focus{position:relative;top:1px;}


 
 #cookieChoiceInfo {           /* Imposto le proprietà del banner/dialog box e caratteri del messaggio */
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000 !important;     /* Lo fondo è di colore nero (#000) */
	font-size: 14px!important;              /* i caratteri devono essere grandi 16 pixel */
	color: #fff;                /* il colore dei caratteri è grigio chiaro (#DDD) */
	padding: 10px;              /* lo spazio intorno al messaggio (sopra, sotto e di lato) quindi il bordo dista 10 pixel */
	opacity: .8;                /* questa proprietà modifica la trasparenza del banner/dialogbox */
}

#cookieChoiceDismiss {        /* Impostiamo per il link "accetto/ok/chiudi" le proprietà per renderlo... */
	/* ...visivamente come un pulsante */
  background-color: #CC6600;     /* lo sfondo è verde (#0A0) */
	color: #FFF;                /* Il colore del testo è bianco (#FFF) */
	text-decoration: none;      /* Il testo non è sottolineato         */
	font-weight: 600;           /* Il testo è in grassetto             */
	font-size: 16px;
	padding: 3px 10px;          /* Imposto lo spazio tra i caratteri e il bordo del pulsante 2pixel sopra e sotto e 10px ai lati */
	border-radius:  3px;        /* Lo sfondo del pulsante ha i bordi arrotondati con un raggio di 3 pixel */
}
#cookieChoiceDismiss:hover {  /* Passando il mouse sopra il pulsante, questo cambia colore in verde chiaro. */
  background-color: #0F0;
}
 
